Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/2385/?format=api
{ "ob_id": 2385, "relatedTo": { "ob_id": 3524, "uuid": "506b190cc98778964e8f23fd41407a03", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/639a3714-bc74-46a6-9026-64931f355e07", "identifierType": "doi", "shortUrl": "http://doi.org/10/f2vhjn" }